<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="deleting-notes" xml:lang="hu">

  <info>
    <link type="guide" xref="index#managing-notes"/>
    <license><p>GNU Free Documentation License (GFDL), 1.1 verzió</p></license>
    <desc>Deleting notes</desc>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011-2012</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  </info>

  <title>Deleting Notes</title>
  <p>You can delete a note in either of two ways:</p>
  <list>
    <item><p>Right click in the list of notes and select <gui>Delete</gui>. This will delete all selected notes.</p></item>
    <item><p>When a note is open, press the <gui>Delete</gui> button on the toolbar.</p></item>
  </list>
  <p>In both cases a dialog box will pop up asking if you want to permanently delete the note and its contents. Click the <gui>Delete</gui> button to discard the note permanently, or <gui>Cancel</gui> to abort. Links to the deleted note from other notes will still exist, but will re-create the note upon activation.</p>

</page>
